.afrm-gallery-title,
.afrm-gallery-subtitle{
    line-height: 1.25;
}
.ls08{
    letter-spacing: 0.08em;
}
.afrm-whyus-item{
    border: 1px solid #F8F8F8;
    -webkit-box-shadow: 0px 10px 20px 0px #0000004D;
    -moz-box-shadow: 0px 10px 20px 0px #0000004D;
    box-shadow: 0px 10px 20px 0px #0000004D;
}
.whyus-subcontent{
    font-size: 0.875rem;
    line-height: 1.375rem;
    margin-top: 0.625rem;
}
.w-1040{
    max-width: 65rem;
    margin-left: auto;
    margin-right: auto;
}
.w-1140x{
    max-width: 71.25rem;
    margin-left: auto;
    margin-right: auto;
}
.afrm-gallery-subtitle{
    margin-top: 0.25rem;
}
@media only screen and (min-width: 781px){
    .mgt80 {
        margin-top: 5rem;
    }
    .anframe-about-us-wrap{
        padding-top: 6.063rem;
        padding-bottom: 8.125rem;
    }
    .afrm-page-whus{
        margin-top: 5.625rem;
        margin-bottom: 5.438rem;
    }
    .afrm-whyus-list{
        display: grid;
        grid-template-columns: repeat(3, 1fr);
        gap: 2.5rem;
        margin-top: 5rem;
    }
    .afrm-members-list{
        display: grid;
        grid-template-columns: repeat(3, 1fr);
        gap: 1.875rem;
        margin-top: 6.125rem;
    }
    .afrm-gallery-title{
        font-size: 3rem;
    }
    .afrm-gallery-subtitle{
        font-size: 1.25rem;
    }
    .afrm-whyus-item{
        min-height: 20rem;
        padding: 1.125rem;
    }
    .whyus-top-title{
        margin-top: 10.313rem;
    }
    .afrm-members-img{
        width: 100%;
        height: 30rem;
        object-fit: cover;
    }
    .afrm-members{
        padding-top: 4.063rem;
        padding-bottom: 5.688rem;
    }
    .members-position{
        margin-top: 0.75rem;
    }
    .afrm-mb-name{
        font-size: 1.375rem;
        line-height: 1.25;
    }
}
@media only screen and (max-width: 780px){
    .mgt80{
        margin-top: 2.625rem;
    }
    .w-1240,
    .anframe-about-us-wrap{
        padding-left: 1rem;
        padding-right: 1rem;
    }
    .afrm-gallery-title{
        font-size: 2.5rem;
    }
    .afrm-gallery-subtitle{
        font-size: 1.125rem;
    }
    .anframe-about-us-wrap{
        padding-top: 3.125rem;
        padding-bottom: 3.125rem;
    }
    .afrm-page-whus{
        margin-top: 3.125rem;
        margin-bottom: 3.125rem;
    }
    .afrm-whyus-list,
    .afrm-members-list{
        margin-top: 1.875rem;
    }
    .afrm-whyus-item{
        min-height: 18rem;
        padding: 1.125rem;
    }
    .afrm-whyus-item:not(:last-child),
    .afrm-members-item:not(:last-child){
        margin-bottom: 1.875rem;
    }
    .whyus-top-title{
        margin-top: 10.313rem;
    }
    .afrm-members-img{
        width: 100%;
        height: auto;
        object-fit: cover;
    }
    .afrm-members{
        padding-top: 3.125rem;
        padding-bottom: 3.125rem;
    }
    .members-position{
        margin-top: 0.75rem;
    }
    .afrm-mb-name{
        font-size: 1.375rem;
        line-height: 1.25;
    }
}